@font-face {
  font-family: 'roboto_condensedbold';
  src: url('../fonts/robotocondensed-bold.eot');
  src: url('../fonts/robotocondensed-bold.eot?#iefix') format('embedded-opentype'), url('../fonts/robotocondensed-bold.woff2') format('woff2'), url('../fonts/robotocondensed-bold.woff') format('woff'), url('../fonts/robotocondensed-bold.ttf') format('truetype'), url('../fonts/robotocondensed-bold.svg#roboto_condensedbold') format('svg');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'robotoregular';
  src: url('../fonts/roboto-regular.eot');
  src: url('../fonts/roboto-regular.eot?#iefix') format('embedded-opentype'), url('../fonts/roboto-regular.woff2') format('woff2'), url('../fonts/roboto-regular.woff') format('woff'), url('../fonts/roboto-regular.ttf') format('truetype'), url('../fonts/roboto-regular.svg#robotoregular') format('svg');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'robotothin';
  src: url('../fonts/roboto-thin.eot');
  src: url('../fonts/roboto-thin.eot?#iefix') format('embedded-opentype'), url('../fonts/roboto-thin.woff2') format('woff2'), url('../fonts/roboto-thin.woff') format('woff'), url('../fonts/../fonts/roboto-thin.ttf') format('truetype'), url('../fonts/roboto-thin.svg#robotothin') format('svg');
  font-weight: normal;
  font-style: normal;
}
body {
  font-family: 'robotoregular', sans-serif;
  font-size: 2em;
  font-weight: 300;
  color: #fff;
  line-height: 30px;
  text-align: center;
  height: 100%;
}
a, a:hover, a:focus {
  color: #19b9e7;
  text-decoration: none;
  -o-transition: all .3s;
  -moz-transition: all .3s;
  -webkit-transition: all .3s;
  -ms-transition: all .3s;
  transition: all .3s;
}
h3 {
  font-size: 420%;
  font-weight: 300;
  line-height: 30px;
}
h3 small {
  font-size: 1em;
  color: #fff;
}
p span {
  font-family: "roboto_condensedbold";
  font-size: 25px;
}
img {
  max-width: 100%;
}
::-moz-selection {
  background: #19b9e7;
  color: #fff;
  text-shadow: none;
}
::selection {
  background: #19b9e7;
  color: #fff;
  text-shadow: none;
}
.form-top {
  overflow: hidden;
  padding: 0 25px 15px 25px;
  text-align: center;
}
.form-top-left {
  padding-top: 25px;
  text-align: center;
}
.form-top-left h3 {
  margin-top: 0;
  color: #fff;
}
.form-top-left p {
  opacity: 0.8;
  color: #fff;
  margin: 30px 10px;
  font-size: 18px;
}
#login .form-top-left p {
  color: #19b9e7;
}
.form-top-right {
  padding-top: 5px;
  font-size: 66px;
  color: #fff;
  line-height: 100px;
  text-align: center;
  opacity: 0.3;
}
.form-bottom {
  padding: 0px 25px 30px 25px;
  text-align: left;
}
.form-bottom form textarea {
  height: 100px;
}
.form-bottom form button.btn {
  width: 100%;
}
.form-bottom form .input-error {
  border-color: #FFB914;
  background-color: #FFD571;
}
ul {
  counter-reset: li;
  text-align: left;
}
ul li {
  position: relative;
  list-style-type: none;
  font-size: 20px;
  color: #fff;
  margin: 10px 0;
  line-height: 50px;
  padding-left: 30px;
  font-family: "robotothin";
}
ul li:before {
  content: counter(li);
  counter-increment: li;
  background: #19b9e7;
  color: #fff;
  font: bold 30px/40px sans-serif;
  height: 50px;
  text-align: center;
  width: 50px;
  position: absolute;
  padding-top: 5px;
  left: -30px;
  top: 0;
  -webkit-border-radius: 50px;
  -moz-border-radius: 50px;
  border-radius: 50px;
}
input[type="submit"]:hover, input[type="submit"]:active, input[type="button"]:hover, input[type="button"]:active {
  cursor: pointer;
  opacity: 1;
}
.thin {
  font-family: "robotothin";
  display: block;
}
.check-label{
    font-size: 16px;
}

#lang {
  position: absolute;
  top: 3%;
  right: 3%;
  z-index: 9;
}
#lang a {
  margin: 2px;
  color: #fff;
  font-size: 12px;
  line-height: 25px;
}
#lang a.pad {
  position: relative;
  top: 2px;
}
#wrapper {
  width: 100%;
  display: table;
  table-layout: fixed;
  background: url("../img/b.jpg");
  background-size: cover;
  background-position: center center;
  min-height: 100vh;
  position: relative;
  height: 100vh;
}

#wrapper.darken, 
#footer.darken {
  filter: brightness(30%);
}

.col {
  display: table-cell;
  padding: 100px;
  text-align: center;
  vertical-align: middle;
  position: relative;
}
.col:first-child {
  background: rgba(255, 255, 255, 0.5);
}
.col:last-child {
  background: rgba(025, 185, 231, 0.8);
}
.why {
  color: #fff;
  position: absolute;
  font-size: 520%;
  left: 0;
  right: 0;
  margin: 0 auto;
  top: 50%;
}
.form-box {
  max-width: 650px;
  margin-left: auto;
  margin-right: auto;
  text-align: center;
}
#create button.btn {
  background: #fff;
  color: #19b9e7;
}
#login .form-top-left h3 {
  color: #19b9e7;
}
.right {
  text-align: right;
  margin-top: 10px;
  font-size: 15px;
}
#footer {
  background: #19b9e7;
  display: block;
  bottom: 0px;
  left: 0;
  height: 100px;
  width: 100%;
  margin-top: -101px;
  z-index: 9;
  position: relative;
}
#projects {
  padding: 0.9% 0.9% 0;
  margin-left: 0px;
  display: inline-block;
  width: 60%;
}
#contact {
  display: inline-block;
  float: right;
  padding: 1.4% 1%;
  text-align: right;
}
.contact-box {
  display: inline-block;
  margin: 0 1%;
}
.contact-ico {
  float: left;
  padding-right: 10px;
}
.contact-text {
  float: right;
  text-align: left;
  font-size: 1.1em;
}

.contact-text a {
  color: #fff;
}

.contact-text a:hover {
  text-decoration: underline;
}

.contact-text strong {
  font-family: "robotothin";
}
.social-icon {
  position: relative;
}
.social-icon img {
  margin: 0 5px;
}
.box {
  height: 65px;
  display: inline-block;
  text-align: center;
  cursor: pointer;
}
#about-product {
  color: #fff;
  text-align: justify;
  background: url("../img/b.jpg");
  background-attachment: fixed;
  background-size: cover;
  font-family: "robotothin";
}
#about-product a, #about-product a:hover, #about-product a:focus {
  font-family: "robotoregular";
  color: #fff;
  font-size: 1.2em;
}
#about-product h3 {
  text-align: left;
  font-family: "robotoregular";
}
#czechia, #inpage, #sslmarket, #inshop, #zonercloud, #regzone {
  margin: 0;
  background: rgba(025, 185, 231, 0.8);
}
.about-product-text {
  min-height: 120px;
  max-width: 1000px;
  display: block;
  padding: 20px 3%;
  margin: 0 auto;
}
.about-product-text h3 {
  font-size: 2em;
  margin: 5px 0 18px 0;
}
.about-product-text p {
  padding-bottom: 12px;
  text-align: justify;
}
#close {
  width: 50px;
  height: 45px;
  position: fixed;
  background-image: url("../img/footer/cross-icon.png");
  background-position: center 5px;
  background-repeat: no-repeat;
  background-color: #19b9e7;
  right: 0;
  bottom: 8%;
  border-radius: 8px 0 0 8px;
  cursor: pointer;
}
#contactForm {
  width: 535px;
  height: 575px;
  /*max-width: 535px;*/
  /*max-height: 545px;*/
  padding: 0 1.5em 1.5em 1.5em;
  margin: 0 auto;
  z-index: 99;
}
#contactForm, .statusMessage {
  -moz-border-radius: 10px;
  -webkit-border-radius: 10px;
  border-radius: 10px;
}
#contactForm, .statusMessage {
  color: #19b9e7;
  background-color: #fff;
  border: 1px solid #fff;
  -moz-box-shadow: 0 0 1em rgba(0, 0, 0, .2);
  -webkit-box-shadow: 0 0 1em rgba(0, 0, 0, .2);
  box-shadow: 0 0 1em rgba(0, 0, 0, .2);
}
#contactForm.positioned {
  position: fixed;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  margin-top: auto;
  margin-bottom: auto;
}
.statusMessage {
  display: none;
  margin: auto;
  width: 30em;
  max-width: 100%;
  height: auto;
  max-height: 180px;
  font-family: "robotoregular";
  padding: 1em;
  position: fixed;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  z-index: 9;
}
.statusMessage p {
  text-align: center;
  margin: 0;
  padding: 0;
}
#contactForm h2 {
  padding-bottom: 10px;
}
#contactForm {
  display: none;
}
.textsh {
}

.textsh:hover, .textsh:focus {
  /*color: #fff;*/
  text-decoration: underline;
}
.wideBox {
  clear: both;
  text-align: center;
  margin: 70px;
  padding: 10px;
  background: #ebedf2;
  border: 1px solid #333;
}
.wideBox h1 {
  font-weight: bold;
  margin: 20px;
  color: #666;
  font-size: 1.5em;
}
.fgt {
  margin: 15px 0;
}
.fadi {
  opacity: 0;
  -webkit-animation: fade;
  -moz-animation: fade;
  animation: fade;
  -webkit-animation-fill-mode: forwards;
  -moz-animation-fill-mode: forwards;
  animation-fill-mode: forwards;
  -webkit-animation-duration: 5s;
  -moz-animation-duration: 5s;
  animation-duration: 5s;
}
.fade-in {
  opacity: 0;
  -webkit-animation: fadeIn ease-in 1;
  -moz-animation: fadeIn ease-in 1;
  animation: fadeIn ease-in 1;
  -webkit-animation-fill-mode: forwards;
  -moz-animation-fill-mode: forwards;
  animation-fill-mode: forwards;
  -webkit-animation-duration: 1s;
  -moz-animation-duration: 1s;
  animation-duration: 1s;
}
.fade.null {
  -webkit-animation-delay: 1s;
  -moz-animation-delay: 1s;
  animation-delay: 1s;
}
.fade-in.one {
  -webkit-animation-delay: 2.7s;
  -moz-animation-delay: 2.7s;
  animation-delay: 2.7s;
}
.fade-in.two {
  -webkit-animation-delay: 3.7s;
  -moz-animation-delay: 3.7s;
  animation-delay: 3.7s;
}
.fade-in.three {
  -webkit-animation-delay: 4.7s;
  -moz-animation-delay: 4.7s;
  animation-delay: 4.7s;
}
.four {
  -webkit-animation: bummer 2s;
  animation: bummer 2s;
  -webkit-transform: scale(0, 0);
  transform: scale(0, 0);
  -webkit-animation-fill-mode: forwards;
  animation-fill-mode: forwards;
  -webkit-animation-delay: 5.7s;
  -moz-animation-delay: 5.7s;
  animation-delay: 5.7s;
}
#logo {
  position: absolute;
  height: 200px;
  width: 200px;
  content: url("../img/inmail.png");
  background: url("../img/inmail.png");
  background-size: 100%;
  top: 40%;
  left: -100px;
}
@-webkit-keyframes fade {
  0% {
    opacity: 0;
  }
  30% {
    opacity: 0.8;
  }
  100% {
    opacity: 0;
  }
}
@-moz-keyframes fade {
  0% {
    opacity: 0;
  }
  30% {
    opacity: 0.8;
  }
  100% {
    opacity: 0;
  }
}
@keyframes fade {
  0% {
    opacity: 0;
  }
  30% {
    opacity: 0.8;
  }
  100% {
    opacity: 0;
  }
}
@-webkit-keyframes fadeIn {
  from {
    opacity: 0;
  }
  to {
    opacity: 1;
  }
}
@-moz-keyframes fadeIn {
  from {
    opacity: 0;
  }
  to {
    opacity: 1;
  }
}
@keyframes fadeIn {
  from {
    opacity: 0;
  }
  to {
    opacity: 1;
  }
}
@-webkit-keyframes bummer {
  80% {
    -webkit-transform: scale(1, 1);
  }
  95% {
    -webkit-transform: scale(0.9, 0.9);
  }
  100% {
    -webkit-transform: scale(1, 1);
  }
}
@keyframes bummer {
  80% {
    transform: scale(1, 1);
  }
  95% {
    transform: scale(0.9, 0.9);
  }
  100% {
    transform: scale(1, 1);
  }
}
@media (min-width: 768px) {
  #projects {
    width: 98%;
    text-align: center;
  }
}
@media (min-width: 600px) {
  #contact {
    width: 100%;
    padding: 20px 0 0;
  }
  .social-icon {
    top: -30px;
  }
}
@media (max-width: 768px) {
  #contact {
    width: 100%;
    text-align: center;
  }
}
@media (max-width: 1269px) {
  #footer {
    height: auto;
  }
  #contact {
    text-align: center;
  }
}
@media (min-width: 1270px) {
  #contact {
    width: 40%;
  }
  #projects {
    width: 60%;
    text-align: left;
  }
}
@media (min-width: 1525px) {
  #contact {
    width: 36%;
    padding-right: 3%;
  }
  #projects {
    width: 60%;
    text-align: left;
  }
}
@media (min-width: 992px) {
  .box {
    margin: 0 2.7%;
    width: 100px;
  }
  .box img {
    max-width: 100px;
  }
}
@media (min-width: 768px) {
  .box {
    margin: 0 2.2%;
    width: 80px;
  }
  .box img {
    max-width: 80px;
  }
}
@media (max-width: 767px) {
  .middle-border {
    min-height: auto;
    margin: 65px 30px 0 30px;
    border-right: 0;
    border-top: 1px solid #fff;
    border-top: 1px solid rgba(255, 255, 255, 0.6);
  }
}
@media (max-width: 415px) {
  h1, h2 {
    font-size: 32px;
  }
}
@media (max-width: 600px) {
  #footer {
    padding: 0 0;
  }
}
@media (max-width: 2000px) {
  #logo {
    top: 10%;
  }
}
@media (max-width: 1650px) {
  h3 {
    font-size: 320%;
  }
  ul li {
    line-height: 25px;
    margin-bottom: 50px;
    font-size: 20px;
  }
  #logo {
    width: 150px;
    height: 150px;
    left: -75px;
    z-index: 8;
  }
}
@media (max-width: 1180px) {
  ul li {
    margin-bottom: 40px;
    font-size: 18px;
  }
  .col {
    padding: 50px;
  }
  #logo {
    top: 50px;
  }
  #footer {
    margin-top: 0;
  }
}
@media (max-width: 910px) {
  .col {
    padding: 50px 0;
  }
  #logo {
    width: 100px;
    height: 100px;
    left: -50px;
  }
}
@media (max-width: 710px) {
  .col {
    display: block;
    padding: 100px 0;
  }
  #logo {
    left: 0;
    right: 0;
    top: -75px;
    height: 150px;
    width: 150px;
    margin: 0 auto;
  }
  .textsh, .textsh:hover, .textsh:focus, #lang a.pad {
    color: #19b9e7;
    text-shadow: none;
  }
}

#info-panel {
		top: 10px;
		z-index: 9;
		position: absolute;
		font-size: 18px;
		font-family: "robotoregular";
		-moz-border-radius: 10px;
    -webkit-border-radius: 10px;
    border-radius: 10px;
    /*color: #19b9e7;*/
    color: #fff;
    background-color: orange;
    /*background-color: #fff;*/
    border: 1px solid #fff;
    -moz-box-shadow: 0 0 1em rgba(0, 0, 0, .2);
    -webkit-box-shadow: 0 0 1em rgba(0, 0, 0, .2);
    box-shadow: 0 0 1em rgba(0, 0, 0, .2);
    /*opacity: .95;*/
		width: 40em;
		max-width: 100%;
		left: 0;
		right: 0;
		float: none;
		margin: 0 auto;
		padding: 10px 15px;
		z-index: 10;
}
#info-panel span {
	cursor: pointer;
  display: inline;
  text-decoration: underline;
}

#info a {
  color: #fff;
  text-decoration: underline;
}


#info-panel-exit {
	position: relative;
	background: #fff;
	color: orange;
	font-size: 12px;
	font-weight: bold;
	height: 30px;
	width: 30px;
	float: right;
	border-radius: 100%;
	line-height: 0;
  padding: 0;
  border: none;
}

#info {
  text-align: left;
}

.terms {
    margin-top: 0px;
}

.terms a {
    display: block;
    font-size: 11px;
    line-height: 1.6em;
}

.shadow {
    text-shadow: 1px 1px #fff;
}